.bgbutton{
position:absolute;
z-index:25;
top:0;
right:0;
cursor:pointer;
}


.plusminus
{
box-sizing: border-box;
display:inline-block;
cursor:pointer;
text-align:center;
color:inherit;
}

.pminput
{
width:1.5em;
box-sizing: border-box;
display:inline-block;
text-align:center;
border:inherit;
height:85%;
font-size:85%;
margin:0 5px 0 5px;
color:inherit;
}

.pmwkinput
{
width:100%;
clear:both;
float:left;
text-align:center;
border:0;
font-size: inherit;
font-weight:inherit;
box-sizing: border-box;
color:inherit;
}

#menuleistekopf {

}

#menuleistekopf ul {
position:relative;
  list-style-type:none;
  list-style-image:none;
  margin:0px;
  padding:0px;
  z-index:300;
}

#menuleistekopf li.leistekopf {
 position:relative;
z-index:auto;
}

#menuleistekopf li.leistekopfinhalt{
position:absolute;
z-index:300;
right:0;
margin-top:2px;
}


.divtab {
   display: table;
   border:0;
   box-sizing: border-box;	
   border-collapse: collapse;
}
 
.divtab .divtabrow {
   display: table-row;
}
 
.divtab .divtabcont {
   display: table-cell;
   vertical-align: top;
   box-sizing: border-box;	
}

.divtabcap {
   display: table-caption;
}

.pad02em{
padding:0.2em;
}

.dick{
font-weight:bold;
}

.ustrich{
text-decoration:underline;
}

.rabatt{
cursor:help;
position:relative;
float:right; 
width:35px; 
height:35px;
text-align:right;
background-image: url('../Grafik_Seiten/rabatt.gif'); 
background-repeat:no-repeat;
background-position:right;
z-index:10;
}

.rabatt div{
font-size: 13px;
font-weight: bold; 
color:#FFFFFF;
margin-right:3px;

}

.neuheit{
cursor:help;
position:relative;
float:right; 
width:35px; 
height:35px;
text-align:right;  
background-image: url(../Grafik_Seiten/artikelneu.gif); 
background-repeat:no-repeat;
background-position:right;
z-index:10;
}

.img-m {
position: relative;
top: 50%; 
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.slider-bu {
top: 50%; 
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.sufeld {
left: 50%; 
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}


@media only screen and ( max-width: 440px ) {
    /* mobile Geräte */

#shopnavtop ul {
 -webkit-column-count: 2;
  -moz-column-count:    2;
  column-count:         2;
  }

}

@media only screen and ( min-width: 440px ) and ( max-width: 950px ) {
    /* Tablets und mittlere Bildschirme */
#shopnavtop ul {
 -webkit-column-count: 3;
  -moz-column-count:    3;
  column-count:         3;

  }

}

@media only screen and ( min-width: 950px ) {
    /* breites Browserfenster */

#shopnavtop ul {
 -webkit-column-count: 4;
  -moz-column-count:    4;
  column-count:         4;

  }

}

